form #order-name {

font-size:20px;

font-weight:600;

}



.row-eq-height {

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display:         flex;

}



#order-code {

color:ThreedDarkShadow;

font-size:14px;

font-weight:600;

padding-bottom:35px;

}



#contents-right {

margin-top:25px;

}



#add-options-text {

font-weight:700;

}



#caption-box #order-name {

font-size:20px;

font-weight:600;

padding-bottom:25px;

}



#thumbnail img {

display:block;

margin:0 auto;

}



#reg-price {

color:#BF0000;

}



#reg-price-text {

color:#000;

font-size:12px;

padding-right:5px;

vertical-align:bottom;

}



#regular-price-sale {

color:teal;

font-size:16px;

text-decoration:Line-through;

}



#header-text {

font-size:20px;

font-weight:600;

margin-bottom:20px;

padding-bottom:25px;

}



#itemtitle {

font-size:15px;

font-weight:600;

margin-top:10px;

min-height:85px;

}



#itemtitle a {

color:#353535;

text-decoration:none;

}



#product-detail {

/* background:url(https://p9.secure.hostingprod.com/@site.circotech.com/ssl/top.png) repeat-x; */

border-top:1px solid #e6e6fa;

cursor:pointer;

display:block;

height:100%;

margin-bottom:15px;

min-height:350px;

position:relative;



}



#item-cell {

/* background:url(https://p9.secure.hostingprod.com/@site.circotech.com/ssl/top.png) repeat-x; */

width:300px;

}



#order-button {

margin-top:15px;

}



#option-box .well {

background:#269abc;

color:#FFF;

margin-bottom:0;

margin-top:25px;

}



#order-price,#reg-price {

font-size:16px;

}



#price {

bottom:0;

display:block;

padding-right:30px;

position:absolute;

right:0;

text-align:right;

text-decoration: none;

}

.row .list-group a {

	text-decoration: none;

}





#selling-price {

color:#d01833;

font-size:20px;

font-weight:700;

}



#related-item img {

float:left;

padding-right:10px;

}



#related-item {

display:flex;

font-weight:600;

}



.panel-body {

padding:40px;

}



#gallery {

min-height:400px;

overflow:auto;

}











.bodybg {

background-color:Highlight;

}



.row {

padding-left:0!important;

padding-right:0!important;

}



.thumb-pic {

min-width:55px;

}



#caption-box,#related-box {

margin-top:20px;

}



#spec,#related-box .panel-heading {

font-size:18px;

font-weight:600;

}



@media (max-width: 768px) {

#order-box {

      margin-top: 20px;

  }

}



#order-button {

	padding: 0;

}





.navbar {

	 margin-bottom: 5px;

	 min-height: 0;

	 border: 0;

     border-radius: 0;

}

.navbar-nav {padding: 0;}

.nav-link {padding-right: 15px;}

.nav-link:last-child {padding-right: 0;}



.navbar {

	border: 0;

	border-radius: 0;

}

.navbar {

	border: 1px solid transparent;

	margin-bottom: 5px;

	min-height: 0;

}



#footer-contents a, #footer-contents a:hover{

    color: white;

    font-weight: bold;



}



.header-links a:hover{

    color: #d9edf7;

    text-decoration: none;



}

.show-tick {

	padding-left: 0;

}

#add-options {

	margin-top: 10px;

}



#feature {

height: 350px;

width: 350px;

min-height: 350px;

min-width: 350px;

display: block;

vertical-align: middle;

cursor:pointer;



}



#imageblock .row, #main .row{ margin: 0;}



.vertical-center {

	 display: flex;

	 align-items: center;

}

#hovering-img, #start-img {

	max-height: 300px;



}

.description {

	 position: absolute; /* absolute position (so we can position it where we want)*/

	 margin-top: -40px; /* position will be on bottom */

	 /* styling bellow */

	 /* background-color: black; */

	 font-size: 36px;

	 color: white;

	 opacity: 0.3; /* transparency */

	 filter: alpha(opacity=40); /* IE transparency */

	 float: right;

	 width: 100%;

	 cursor:pointer;

}



#pic-wrapper {

	 display: block;

	 overflow:auto;

	 position: relative; /* important(so we can absolutely position the description div */

	 

}

#feature img {

	 position: absolute;

	 left: 50%;

	 top: 50%;

	 -webkit-transform: translate(-50%, -50%);

	 transform: translate(-50%, -50%);

}

.description img {

	 float: right;

	 width: 30px;

	 margin-right: 15px;

}

#feature .img-responsive {

	 display: block;

	 width: auto;

	 max-height: 100%;

}      

.megamenu {
/*    visibility: hidden; */ /* hides sub-menu */
    transition: 0.3s;
}
li:hover .megamenu{
/*    visibility: visible; /* shows sub-menu */
    transition-delay: .3s;
}

#navmenu > li {
    cursor:pointer;
}

.modal-open[style] {
    padding-right: 0px !important;
}

#tollfree a:before {
	content: "\260E";
}
#tollfree a {
    color: white;
    text-decoration: none;
    float: right;
    display: block;
    font-size: 16px;
    font-weight: 600;
}

/*
#dimmer {
    	background:rgba(0, 0, 0, 0.1);
        display:none;
        height:100%;
        left:0;
        position:absolute;
        top:0;
        width:100%;
        z-index:5;
}
*/